package com.gic.haoban.manage.api.enums.hm;

/**
 * @Author MUSI
 * @Date 2022/7/1 5:41 PM
 * @Description
 * @Version
 **/
public enum HmPageType {


    LINK(1, "引流链接");
    HmPageType(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }

    private Integer code;

    /**
     * 引用方
     */
    private String desc;
    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
